
/* Class = "UITabBarItem"; title = "HOME"; ObjectID = "4Hm-tg-Heb"; */
"4Hm-tg-Heb.title" = "HOME";

/* Class = "UILabel"; text = "MORE"; ObjectID = "4pq-lE-hJz"; */
"4pq-lE-hJz.text" = "MORE";

/* Class = "UILabel"; text = "Hello"; ObjectID = "IFj-XX-sbq"; */
"IFj-XX-sbq.text" = "Hello";

/* Class = "UILabel"; text = "Welcome to WOKALAND"; ObjectID = "Nbe-Ob-bia"; */
"Nbe-Ob-bia.text" = "Welcome to WOKALAND";

/* Class = "UILabel"; text = "Hello"; ObjectID = "Qn2-Bb-Ud6"; */
"Qn2-Bb-Ud6.text" = "Hello";

/* Class = "UILabel"; text = "AUDIO BOOKS"; ObjectID = "Y9F-E4-lgm"; */
"Y9F-E4-lgm.text" = "AUDIO BOOKS";

/* Class = "UILabel"; text = "Hello"; ObjectID = "YmK-3m-WeD"; */
"YmK-3m-WeD.text" = "Hello";

/* Class = "UILabel"; text = "KARAOKE"; ObjectID = "Yyo-6X-Jk4"; */
"Yyo-6X-Jk4.text" = "KARAOKE";

/* Class = "UILabel"; text = "SHOP"; ObjectID = "a1C-yY-cjD"; */
"a1C-yY-cjD.text" = "SHOP";

/* Class = "UILabel"; text = "LIVE TV"; ObjectID = "arX-6A-JO0"; */
"arX-6A-JO0.text" = "LIVE TV";

/* Class = "UILabel"; text = "GAMES"; ObjectID = "blr-Es-vfw"; */
"blr-Es-vfw.text" = "GAMES";

/* Class = "UILabel"; text = "Explore WOKA"; ObjectID = "cla-Q5-K2m"; */
"cla-Q5-K2m.text" = "Explore WOKA";

/* Class = "UILabel"; text = "Welcome to WOKALAND"; ObjectID = "dnl-w0-q5K"; */
"dnl-w0-q5K.text" = "Welcome to WOKALAND";

/* Class = "UILabel"; text = "User"; ObjectID = "tQN-s8-9SK"; */
"tQN-s8-9SK.text" = "User";

/* Class = "UILabel"; text = "WEB SERIES"; ObjectID = "zmu-oJ-DFc"; */
"zmu-oJ-DFc.text" = "WEB SERIES";
